com.amarula.barcodescanner.sdk

## Class BarcodeScannerSymbologyTable.OffsetsSE965

- java.lang.Object
- - com.amarula.barcodescanner.sdk.BarcodeScannerSymbologyTable.OffsetsSE965

- Enclosing class:
    BarcodeScannerSymbologyTable

      public final class BarcodeScannerSymbologyTable.OffsetsSE965
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `SE965_CHK_DIG`
    `static int` | `SE965_CHK_DIG_TX`
    `static int` | `SE965_CONCAT_SUPP`
    `static int` | `SE965_CONCAT_SUPP_REDUNDANCY`
    `static int` | `SE965_ISBN_FORMAT`
    `static int` | `SE965_ISBT128_CHK_TABLE`
    `static int` | `SE965_MSI_CHK_ALGO`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `OffsetsSE965()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SE965_CHK_DIG

          public static final int SE965_CHK_DIG

      See Also:
        Constant Field Values

    - #### SE965_CHK_DIG_TX

          public static final int SE965_CHK_DIG_TX

      See Also:
        Constant Field Values

    - #### SE965_MSI_CHK_ALGO

          public static final int SE965_MSI_CHK_ALGO

      See Also:
        Constant Field Values

    - #### SE965_ISBT128_CHK_TABLE

          public static final int SE965_ISBT128_CHK_TABLE

      See Also:
        Constant Field Values

    - #### SE965_CONCAT_SUPP

          public static final int SE965_CONCAT_SUPP

      See Also:
        Constant Field Values

    - #### SE965_CONCAT_SUPP_REDUNDANCY

          public static final int SE965_CONCAT_SUPP_REDUNDANCY

      See Also:
        Constant Field Values

    - #### SE965_ISBN_FORMAT

          public static final int SE965_ISBN_FORMAT

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### OffsetsSE965

          public OffsetsSE965()